/* style2 */

/* Font stuff */
body {
	color: #333;
}

#transparent {
	color: #333;
}

a {
	color:  #85391C;
}

#transparent a {
	color:  #85391c;	
}

.module-hilite3a a,
.module-hilite3b a,
.module-hilite3c a,
.module-hilite4a a,
.module-hilite4b a,
.module-hilite4c a {
	color: #fff;
}

.module-hilite3a a:hover,
.module-hilite3b a:hover,
.module-hilite3c a:hover,
.module-hilite4a a:hover,
.module-hilite4b a:hover,
.module-hilite4c a:hover {
	color: #e1e1e1;
}

#mainframe td.contentheading {
	background: url(../images/style2/bullet-d.png) 0 9px no-repeat;
}

#transparent td.contentheading {
	color: #85381C;
	background: url(../images/bullet-trans.png) 0 9px no-repeat;
}

#transparent .componentheading {
	color: #85391c;
}

.componentheading {
	color: #85391C;
}

/* structure stuff */

div#header {
	background: url(../images/header-bg.png) repeat-x;
	margin-bottom: 40px; /* PR: Added */
}

img#logo {
	background: url(../images/style2/logo.png) no-repeat;
}

div#transparent {
/*	background: #FFF;  */
/*	background: #705032 url(../images/style2/timber_bg.jpg) 0 0 repeat;  */
	/*	PR: Changed from: background: #705032 url(../images/style2/bg.jpg) 50% 0 no-repeat;  
	           And then cnahnged from: background: #705032 url(../images/style2/bg_new.jpg) 0 0 repeat-x; */
}

div#pathway {
	color: #FFF;
}

.loginelement label {
	color: #333; /* PR: Changed from #fff */
}

span.loginsubmit span,
span.logoutsubmit span {
	color:  #FFF;
}

.moduletable h3,
.moduletable-hilite1a h3,
.moduletable-hilite1b h3,
.moduletable-hilite1c h3, 
.moduletable-hilite2a h3,
.moduletable-hilite2b h3,
.moduletable-hilite2c h3,
.moduletable-hilite3a h3,
.moduletable-hilite3b h3,
.moduletable-hilite3c h3,
.moduletable-hilite4a h3,
.moduletable-hilite4b h3,
.moduletable-hilite4c h3 {
	color:  #85391C;
	background: url(../images/style2/bullet-1a.png) no-repeat;
}

#transparent .moduletable h3 {
	color: #FFE2A3;
	background: url(../images/style2/bullet-1a.png) no-repeat;
}

.moduletable-hilite1a h3,
.moduletable-hilite3c h3 {
	background: url(../images/style2/bullet-1a.png) no-repeat;
}

.moduletable-hilite1b h3,
.moduletable-hilite4a h3 {
	background: url(../images/style2/bullet-1b.png) no-repeat;
}

.moduletable-hilite1c h3,
.moduletable-hilite4b h3 {
	background: url(../images/style2/bullet-1c.png) no-repeat;
}

.moduletable-hilite2a h3,
.moduletable-hilite4c h3 {
	background: url(../images/style2/bullet-1d.png) no-repeat;
}

.moduletable-hilite2b h3 {
	background: url(../images/style2/bullet-1e.png) no-repeat;
}

.moduletable-hilite2c h3 {
	background: url(../images/style2/bullet-1f.png) no-repeat;
}

.moduletable-hilite3a h3 {
	background: url(../images/style2/bullet-1g.png) no-repeat;
}

.moduletable-hilite3b h3 {
	background: url(../images/style2/bullet-1h.png) no-repeat;
}

#inset .moduletable-hilite1a h3,
#inset .moduletable-hilite3c h3 {
	background: url(../images/style2/bullet-2a.png) no-repeat;
}

#inset .moduletable-hilite1b h3,
#inset .moduletable-hilite4a h3 {
	background: url(../images/style2/bullet-2b.png) no-repeat;
}

#inset .moduletable-hilite1c h3,
#inset .moduletable-hilite4b h3 {
	background: url(../images/style2/bullet-2c.png) no-repeat;
}

#inset .moduletable-hilite2a h3,
#inset .moduletable-hilite4c h3 {
	background: url(../images/style2/bullet-2d.png) no-repeat;
}

#inset .moduletable-hilite2b h3 {
	background: url(../images/style2/bullet-2e.png) no-repeat;
}

#inset .moduletable-hilite2c h3 {
	background: url(../images/style2/bullet-2f.png) no-repeat;
}

#inset .moduletable-hilite3a h3 {
	background: url(../images/style2/bullet-2g.png) no-repeat;
}

#inset .moduletable-hilite3b h3 {
	background: url(../images/style2/bullet-2h.png) no-repeat;
}

div#section1 .module h3 {
	color: #85391C;
}

div#section2 .module h3 {
	color: #333;
}

.module-hilite3a,
.module-hilite3b,
.module-hilite3c {
	background: #7B5B3B url(../images/style2/box3-br.png) 100% 100% no-repeat;
}

.module-hilite3a div,
.module-hilite3b div,
.module-hilite3c div {
	background: url(../images/style2/box3-bl.png) 0 100% no-repeat;
}

.module-hilite3a div div,
.module-hilite3b div div,
.module-hilite3c div div {
	background: url(../images/style2/box3-tr.png) 100% 0 no-repeat;
}

.module-hilite3a div div div,
.module-hilite3b div div div,
.module-hilite3c div div div {
	background: url(../images/style2/box3-tl.png) 0 0 no-repeat;
}

.module-hilite4a,
.module-hilite4b,
.module-hilite4c {
	background: #85391C url(../images/style2/box4-br.png) 100% 100% no-repeat;
}

.module-hilite4a div,
.module-hilite4b div,
.module-hilite4c div {
	background: url(../images/style2/box4-bl.png) 0 100% no-repeat;
}

.module-hilite4a div div,
.module-hilite4b div div,
.module-hilite4c div div {
	background: url(../images/style2/box4-tr.png) 100% 0 no-repeat;
}

.module-hilite4a div div div,
.module-hilite4b div div div,
.module-hilite4c div div div {
	background: url(../images/style2/box4-tl.png) 0 0 no-repeat;
}

.module-hilite1a h3 {
	background: url(../images/style2/module-1a.png) 0 50% no-repeat;
}

.module-hilite1b h3 {
	background: url(../images/style2/module-1b.png) 0 50% no-repeat;
}

.module-hilite1c h3 {
	background: url(../images/style2/module-1c.png) 0 50% no-repeat;
}

.module-hilite2a h3 {
	background: url(../images/style2/module-2a.png) 0 50% no-repeat;
}

.module-hilite2b h3 {
	background: url(../images/style2/module-2b.png) 0 50% no-repeat;
}

.module-hilite2c h3 {
	background: url(../images/style2/module-2c.png) 0 50% no-repeat;
}

.module-hilite3a h3 {
	background: url(../images/style2/module-3a.png) 0 50% no-repeat;
	color: #FFF;
}

.module-hilite3b h3 {
	background: url(../images/style2/module-3b.png) 0 50% no-repeat;
	color: #FFF;
}

.module-hilite3c h3 {
	background: url(../images/style2/module-3c.png) 0 50% no-repeat;
	color: #FFF;
}

.module-hilite4a h3 {
	background: url(../images/style2/module-4a.png) 0 50% no-repeat;
	color: #FFF;
}

.module-hilite4b h3 {
	background: url(../images/style2/module-4b.png) 0 50% no-repeat;
	color: #FFF;
}

.module-hilite4c h3 {
	background: url(../images/style2/module-4c.png) 0 50% no-repeat;
	color: #FFF;
}

/* menu stuff */

#horiz-menu a {
	color: #333;
}

#horiz-menu li li {
	border-bottom: 1px solid #9D6149;
}

#horiz-menu li.active {
	background: url(../images/menu-active-r.png) 100% 0 no-repeat;
}

#horiz-menu li.active span {
	
	background: url(../images/menu-active-indicator.png) 50% 0 no-repeat;
}

#horiz-menu li.active a {
	background: url(../images/menu-active-l.png) 0 0 no-repeat;
	color: #85391C;
}

#horiz-menu li:hover,
#horiz-menu li.sfHover,
#horiz-menu.splitmenu li.parent:hover,
#horiz-menu.splitmenu li.parent.sfHover {
	background: url(../images/style2/menu-over2-r.png) 100% no-repeat;
}

#horiz-menu li:hover a,
#horiz-menu li.sfHover a,
#horiz-menu.splitmenu li.parent:hover a,
#horiz-menu.splitmenu li.parent.sfHover a {
	background: url(../images/style2/menu-over2-l.png) 0 0 no-repeat;
	color: #FFF;
}

#horiz-menu li.parent:hover,
#horiz-menu li.parent.sfHover {
	background: url(../images/style2/menu-over-r.png) 100% no-repeat;
}

#horiz-menu li.parent:hover a,
#horiz-menu li.parent.sfHover a {
	background: url(../images/style2/menu-over-l.png) 0 0 no-repeat;
	color: #FFF;
}

#horiz-menu li:hover ul,
#horiz-menu li.sfHover ul {
	background: #85391C;
}

#horiz-menu li li:hover,
#horiz-menu li li.sfHover,
#horiz-menu li.parent li:hover,
#horiz-menu li.parent li.sfHover {
	background-color: #6E2F17 !important;
}

#horiz-menu li:hover li.parent,
#horiz-menu li.sfHover li.parent,
#horiz-menu li.active:hover li.parent,
#horiz-menu li.active.sfHover li.parent {
	background: url(../images/menu-children.png) 100% 50% no-repeat;
}

/* readon stuff */

#transparent .readon {
	color: #FFF;
	background: url(../images/style2/bullet-1b.png) 0 50% no-repeat;
}

div.section .readon {
	color: #FFF;
}

div#section1 .readon {
	background: url(../images/style2/readmore-1.png);
}

div#section2 .readon {
	background: url(../images/style2/readmore-2.png);
}

div#section1 .module-hilite3a .readon,
div#section1 .module-hilite3b .readon,
div#section1 .module-hilite3c .readon,
div#section2 .module-hilite3a .readon,
div#section2 .module-hilite3b .readon,
div#section2 .module-hilite3c .readon {
	background: url(../images/style2/readmore-3.png);
}

div#section1 .module-hilite4a .readon,
div#section1 .module-hilite4b .readon,
div#section1 .module-hilite4c .readon,
div#section2 .module-hilite4a .readon,
div#section2 .module-hilite4b .readon,
div#section2 .module-hilite4c .readon {
	background: url(../images/style2/readmore-4.png);
}

/* content styles stuff */

ul.bullet-1a li {
	background: url(../images/style2/bullet-1a.png) 0 2px no-repeat;	
}

ul.bullet-1b li {
	background: url(../images/style2/bullet-1b.png) 0 2px no-repeat;	
}

ul.bullet-1c li {
	background: url(../images/style2/bullet-1c.png) 0 2px no-repeat;	
}

ul.bullet-1d li {
	background: url(../images/style2/bullet-1d.png) 0 2px no-repeat;	
}

ul.bullet-1e li {
	background: url(../images/style2/bullet-1e.png) 0 2px no-repeat;	
}

ul.bullet-1f li {
	background: url(../images/style2/bullet-1f.png) 0 2px no-repeat;	
}

ul.bullet-1g li {
	background: url(../images/style2/bullet-1g.png) 0 2px no-repeat;	
}

ul.bullet-1h li {
	background: url(../images/style2/bullet-1h.png) 0 2px no-repeat;	
}

ul.bullet-2a li {
	background: url(../images/style2/bullet-2a.png) 0 2px no-repeat;	
}

ul.bullet-2b li {
	background: url(../images/style2/bullet-2b.png) 0 2px no-repeat;	
}

ul.bullet-2c li {
	background: url(../images/style2/bullet-2c.png) 0 2px no-repeat;	
}

ul.bullet-2d li {
	background: url(../images/style2/bullet-2d.png) 0 2px no-repeat;	
}

ul.bullet-2e li {
	background: url(../images/style2/bullet-2e.png) 0 2px no-repeat;	
}

ul.bullet-2f li {
	background: url(../images/style2/bullet-2f.png) 0 2px no-repeat;	
}

ul.bullet-2g li {
	background: url(../images/style2/bullet-2g.png) 0 2px no-repeat;	
}

ul.bullet-2h li {
	background: url(../images/style2/bullet-2h.png) 0 2px no-repeat;	
}

ul.bullet-3a li {
	background: url(../images/style2/bullet-3a.png) 0 2px no-repeat;	
}

ul.bullet-3b li {
	background: url(../images/style2/bullet-3b.png) 0 2px no-repeat;	
}

ul.bullet-3c li {
	background: url(../images/style2/bullet-3c.png) 0 2px no-repeat;	
}

ul.bullet-3d li {
	background: url(../images/style2/bullet-3d.png) 0 2px no-repeat;	
}

ul.bullet-3e li {
	background: url(../images/style2/bullet-3e.png) 0 2px no-repeat;	
}

ul.bullet-3f li {
	background: url(../images/style2/bullet-3f.png) 0 2px no-repeat;	
}

ul.bullet-3g li {
	background: url(../images/style2/bullet-3g.png) 0 2px no-repeat;	
}

ul.bullet-3h li {
	background: url(../images/style2/bullet-3h.png) 0 2px no-repeat;	
}

li.number-1 {
	background: url(../images/style2/number-1.png) 0 2px no-repeat;	
}

li.number-2 {
	background: url(../images/style2/number-2.png) 0 2px no-repeat;	
}

li.number-3 {
	background: url(../images/style2/number-3.png) 0 2px no-repeat;	
}

li.number-4 {
	background: url(../images/style2/number-4.png) 0 2px no-repeat;	
}

li.number-5 {
	background: url(../images/style2/number-5.png) 0 2px no-repeat;	
}

li.number-6 {
	background: url(../images/style2/number-6.png) 0 2px no-repeat;	
}

li.number-7 {
	background: url(../images/style2/number-7.png) 0 2px no-repeat;	
}

li.number-8 {
	background: url(../images/style2/number-8.png) 0 2px no-repeat;	
}

li.number-9 {
	background: url(../images/style2/number-9.png) 0 2px no-repeat;	
}

ul.bullet-a li {
	background: url(../images/style2/bullet-a.png) 5px 2px no-repeat;	
}

ul.bullet-b li {
	background: url(../images/style2/bullet-b.png) 5px 2px no-repeat;	
}

ul.bullet-c li {
	background: url(../images/style2/bullet-c.png) 5px 2px no-repeat;	
}

ul.bullet-d li {
	background: url(../images/style2/bullet-d.png) 0 2px no-repeat;	
}

ul.bullet-e li {
	background: url(../images/style2/bullet-e.png) 0 2px no-repeat;	
}

span.alert {
	color: #c00;
	border-top: 3px solid #fe7b7a;
	border-bottom: 3px solid #fe7b7a;
	background: #FFD6D6 url(../images/status-alert.png) 10px 50% no-repeat;
}

span.info {
	color: #0055BB;
	border-top: 3px solid #629de3;
	border-bottom: 3px solid #629de3;
	background: #D8E5F8 url(../images/status-info.png) 10px 50% no-repeat;
}

span.note {
	color: #B79000;
	border-top: 3px solid #fde179;
	border-bottom: 3px solid #fde179;
	background: #FEF6D8 url(../images/status-note.png) 10px 50% no-repeat;
}

span.download {
	color: #57861A;
	border-top: 3px solid #c2df88;
	border-bottom: 3px solid #c2df88;
	background: #EEF7DD url(../images/status-download.png) 10px 50% no-repeat;
}

/* preload menu stuff */

#preload1 {
	background: url(../images/style2/menu-over-l.png);
}

#preload2 {
	background: url(../images/style2/menu-over-r.png);
}

#preload3 {
	background: url(../images/style2/menu-over2-l.png);
}

#preload4 {
	background: url(../images/style2/menu-over2-r.png);
}

/* PR: From here down, all added by me */

div.banneritem{
	margin-top: 1px;
	margin-bottom: 11px;
}

div.banneritem a img{
	border: 1px solid #85391C;
}
	
.loginelement {
	width: 100%;
}

span.loginsubmit, span.logoutsubmit{
	margin-left: 13px;
}

.module-hilite1a{
	padding-bottom: 0px;
}

#section1{
	padding-bottom: 0px;
}

#mod-top form div.search{
	margin-right: 15px;	
}

div#inset1 .moduletable{
	padding-bottom: 0px;
}

div#inset2 .moduletable{
	padding-bottom: 1px;
}

.moduletable-hilite2a{
	background: url(../images/inset.png);
	padding-left: 6px;
	padding-right: 1px;
	border: 1px solid #85391C;
}

.dropcap {
	float: left;
	font: normal 60pt/0.8em verdana, arial, helvetica, san-serif;
	margin-right: 3px;
}

.sobi2CompDesc h2{
	font-size: 150%;
	line-height: normal;
}

td.sobi2EmptyCell{
background-color: #ff0000;
}

/*---------- bubble tooltip -----------*/
a.tt{
    position:relative;
    z-index:24;
    color:#3CA3FF;
	font-weight:bold;
    text-decoration:none;
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #aaaaff; background:;}
a.tt:hover span.tooltip{
    display:block;
    position:absolute;
    top:0px; left:0;
	padding: 15px 0 0 0;
	width:200px;
	color: #FFF;
    text-align: center;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
a.tt:hover span.top{
	display: block;
	padding: 30px 8px 0;
    background: url(http://www.certifiedwood.com.au/templates/rt_simplix_j15/images/style2/bubble.gif) no-repeat top;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px; 
	background: url(http://www.certifiedwood.com.au/templates/rt_simplix_j15/images/style2/bubble_filler.gif) repeat bottom; 
}
a.tt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #548912;
    background: url(http://www.certifiedwood.com.au/templates/rt_simplix_j15/images/style2/bubble.gif) no-repeat bottom;
}

/*-----------End of bubble tooltip ---------*/

.supplier_search_text{
	color: #FFE2A3;
}

#mod-top, #pathway{
	display: none;
}
